@charset "utf-8";

/*  FORM STYLES */

form.myform {
	margin-left: auto;
	width: 560px;
	margin-right: auto;
}
form.myform fieldset {
	margin-bottom: 10px;
	width: 560px;
}
form.myform label {
	font-weight: bold;
	float: left;
	width: 150px;
	margin-left: -155px;
	text-align: right;
}

form.myform legend {
	font-weight: bold;
	font-size: 1.2em;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 2px;
	color: #FFF;
}
form.myform fieldset ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 155px;
	padding: 0px;
}
form.myform fieldset li {
	list-style-type: none;
	padding: 0px;
	clear: both;
	margin: 0px;
}
form.myform input, form.myform textarea {
	background-color: #FFF;
	border: 1px solid #609AD5;
}

form.myform p {
	margin-left: 155px;
}
form.myform input:focus, form.myform textarea:focus {
	background-color: #FFC;
	border: 1px solid #036;
}
